body {
	color: #231f20;
	background: #fff;
	font-size: 16px;
	font-family: 'Inter';
	font-weight: normal;
	font-style: normal;
	padding: 0;
	vertical-align: top;
	line-height: 1.2;
}
p {
	line-height: 1.5rem;
}

ul, li {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
a:focus {
	outline: 0;
}
html {
	position: relative;
	min-height: 100%;
	vertical-align: top;
}
.section {
	display: block;
	position: relative;
}
.container {
	max-width: 1170px;
}
.header {
	position: relative;
	left: 0;
	right: 0;
	top: 0;
	z-index: 1001;
	background: transparent;
	transition: all 0.4s ease;
	background: rgb(0,0,0);
	background: -moz-linear-gradient(90deg, rgba(0,0,0,1) 50%, rgba(19,60,70,1) 50%);
	background: -webkit-linear-gradient(90deg, rgba(0,0,0,1) 50%, rgba(19,60,70,1) 50%);
	background: linear-gradient(90deg, rgba(0,0,0,1) 50%, rgba(19,60,70,1) 50%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000", endColorstr="#133c46", GradientType=1);
}
.logo {
	position: relative;
}
.logo-box {
}
.top-right-section {
	position: relative;
}
.top-right-section-inner {
	color: #ffffff;
	clip-path: polygon(0% 0, 100% 0%, 100% 100%, 7% 100%);
	background: #133c46;
	height: 120px;
	padding-top: 16px;
}
.top-icon-text {
	line-height: 1.1rem;
}
.top-icon-text a {
	font-size: 16px;
	color: #ffffff;
	text-decoration: none !important;
	font-weight: 600;
}
.top-icon-text a span {
	font-size: 12px;
	color: #fff;
	display: block;
	font-weight: normal;
	text-transform: uppercase;
	font-family: 'Montserrat';
	letter-spacing: 0.06rem;
}
.top-icon-text a:hover {
	color: #ffde00;
}
.top-icon-text a:hover span {
	color: #ffde00;
}
.top-social-icon a {
	width: 32px;
	height: 32px;
	text-align: center;
	border: 1px solid #fff;
	display: block;
	border-radius: 50%;
	color: #fff;
	text-decoration: none !important;
	line-height: 100%;
	padding-top: 6px;
	padding-left: 5px;
	margin-left: 10px;
}
.top-social-icon a svg {
	width: 20px;
	height: 18px;
	display: block;
}
.top-social-icon a.facebook {
	padding-left: 6px;
}
.top-social-icon a.facebook svg {
	width: 18px;
	height: 18px;
	display: inline-block;
	vertical-align: top;
}
.top-social-icon a svg path {
	fill: #fff;
}
.top-social-icon a:hover {
	border-color: #ffde00;
}
.top-social-icon a:hover svg path {
	fill: #ffde00;
}
.menu-section {
	padding-top: 20px;
}
nav.custom-menu ul li {
	float: left;
	font-size: 18px;
	font-weight: 400;
	color: #fff;
	letter-spacing: 0.02rem;
	padding: 0 25px;
	position: relative;
	line-height: 100%;
}
nav.custom-menu ul li:after {
	content: "";
	position: absolute;
	top: 4px;
	right: 0;
	width: 2px;
	height: 13px;
	z-index: 1;
	background-color: #fff;
}

nav.custom-menu ul li:last-child:after {
	display: none;
}
nav.custom-menu ul li a {
	color: #fff;
	position: relative;
}
nav.custom-menu ul li a:hover, nav.custom-menu ul li a:focus {
	color: #ffde00;
}
/*nav.custom-menu ul li a:after{
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	width: 0;
	height: 3px;
	background-color: #ffde00;
  -webkit-transition: all 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  -o-transition: all 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition: all 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
nav.custom-menu ul li a:hover:after{
	width: 100%;
}*/
.custom-menu {
	margin-right: 35px;
}
.custom-btn {
	border-radius: 6px;
	font-size: 32px;
	color: #ffffff;
	font-family: 'Inter';
	font-weight: bold;
	border: none;
	background-color: #0bcdff;
	padding: 0.8rem 4rem 1.2rem;
	letter-spacing: 0rem;
	line-height: 100%;
}
.custom-btn:hover, .custom-btn:focus {
	background-color: #ffde00;
	color: #000;
}
.rounded-btn {
	border-radius: 100px;
}
.small-btn {
	font-size: 16px;
	padding: 0.4rem 1.2rem;
	letter-spacing: 0.02rem;
}
.orange-btn {
	background-color: #ffde00;
}
.orange-btn:hover {
	background-color: #fff;
	color: #ffde00;
}
.border-btn {
	background: transparent;
	border: 2px solid #fff;
}
.yellow-btn {
	background-color: #ffde00;
	color: #000;
}
.yellow-btn:hover, .yellow-btn:focus {
	background-color: #0bcdff;
	color: #fff;
}
.mid-custom-btn {
	font-size: 24px;
	padding: 0.8rem 4rem 1rem;
}
.hero-image {
	width: 100%;
	height: auto;
	display: block;
	position: relative;
	z-index: -1;
}
.hero-section:before {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 1;
	background: rgb(0,0,0);
	background: -moz-linear-gradient(90deg, rgba(0,0,0,0.90) 0%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(90deg, rgba(0,0,0,0.90) 0%, rgba(255,255,255,0) 100%);
	background: linear-gradient(90deg, rgba(0,0,0,0.90) 0%, rgba(255,255,255,0) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000", endColorstr="#ffffff", GradientType=1);
}
.banner-caption {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 5;
}
.banner-caption h4 {
	font-size: 30px;
	color: #ffde00;
	font-family: 'Montserrat';
	font-weight: 600;
	text-transform: uppercase;
	margin: 0;
	line-height: 100%;
}
.banner-caption h1 {
	font-size: 95px;
	color: #ffffff;
	font-weight: 800;
	font-family: 'Montserrat';
	text-transform: uppercase;
	line-height: 100%;
	-webkit-text-stroke: 2px #fff;
	-webkit-text-fill-color: transparent;
	letter-spacing: 0.02rem;
}
.banner-caption p {
	font-size: 20px;
	color: #ffffff;
	font-weight: 400;
	margin: 0;
	line-height: 1.6rem;
}
.caption-inner {
}
.hero-people-image {
	position: absolute;
	bottom: 0;
	right: 0;
}
.heading {
	font-size: 44px;
	color: #231f20;
	font-family: 'Inter';
	font-weight: 800;
	line-height: 100%;
	position: relative;
	padding-bottom: 20px;
	line-height: 3.4rem;
}
.about-section .heading {
	font-size: 35px;
	line-height: 2.6rem;
}
.heading span {
	display: block;
	font-size: 22px;
	font-weight: bold;
	color: #007eae;
	font-family: 'Montserrat';
	text-transform: uppercase;
	letter-spacing: 0.04rem;
}
.heading:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	max-width: 96px;
	height: 3px;
	background-color: #007eae;
}
.sub-heading {
	font-size: 20px;
	color: #133c46;
	font-weight: bold;
}
.check-list {
	display: block;
}
.check-list li {
	position: relative;
	display: block;
	font-size: 16px;
	color: #000000;
	font-weight: 600;
	padding-left: 33px;
	margin-top: 14px;
}
.check-list li span {
	color: #e6c800;
	position: absolute;
	left: 0;
	top: 0;
	width: 33px;
	height: 23px;
	font-size: 20px;
}
.slogan-section {
	background: url(../images/slogan-banner.jpg) center center no-repeat;
	background-size: cover;
	background-attachment: fixed;
}
.white-text {
	color: #fff;
}
.without-border:after {
	display: none;
}
.text-devider {
	font-size: 24px;
	color: #fff;
	text-transform: uppercase;
	font-family: 'Montserrat';
	font-weight: bold;
}
.heading-second h2 {
	font-weight: 800;
	font-size: 44px;
	color: #010101;
	font-family: 'Montserrat';
}
.heading-second h2 span {
	color: #0bcdff;
	font-weight: 400;
}
.heading-second p {
	font-size: 20px;
	color: #414141;
}
.sub-title-btn {
	border-color: #0bcdff;
	color: #000000;
	line-height: 1.7rem;
	font-family: 'Montserrat';
	font-size: 28px;
	padding: 0.8rem 2rem 1.2rem;
}
.custom-btn span {
	font-size: 16px;
	font-weight: 500;
	color: #353535;
	display: block;
	text-transform: uppercase;
	letter-spacing: 0.06rem;
	font-family: 'Montserrat';
}
.w-760 {
	max-width: 760px;
}
.sub-title-btn i {
	font-size: 44px;
	margin-right: 10px;
	margin-top: 11px;
}
.service-box {
	position: relative;
}
.service-box:after {
	background: rgb(19,60,70);
	background: -moz-linear-gradient(0deg, rgba(19,60,70,1) 0%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(0deg, rgba(19,60,70,1) 0%, rgba(255,255,255,0) 100%);
	background: linear-gradient(0deg, rgba(19,60,70,1) 0%, rgba(255,255,255,0) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#133c46", endColorstr="#ffffff", GradientType=1);
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
}
.service-box-content {
	position: absolute;
	bottom: 20px;
	z-index: 2;
	left: 0;
	right: 0;
	text-align: center;
}
.service-box-content h4 {
	color: #fff;
	font-size: 26px;
	font-weight: bold;
	font-family: 'Inter';
}
.read-more {
	font-size: 13px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	font-family: 'Inter';
	letter-spacing: 0.1rem;
}
.read-more i {
	font-size: 14px;
	margin-left: 6px;
}
.read-more:hover {
	color: #ffde00;
}
.slider-arrow {
	width: 60px;
	height: 105px;
	position: absolute;
	top: 50%;
	z-index: 100;
	background-position: center center;
	background-repeat: no-repeat;
	margin-top: -4%;
	background-color: rgba(0,0,0,0.85);
}
.slider-arrow.nav-button-prev {
	background-image: url(../images/icon/left-arrow.png);
	left: 0;
}
.slider-arrow.nav-button-next {
	background-image: url(../images/icon/right-arrow.png);
	right: 0;
}
.why-us-section {
	background: url("../images/why_us_back.jpg") center center no-repeat;
	background-size: cover;
	background-attachment: fixed;
}
.why-us-box {
	background-color: rgba(255, 255, 255, 0.9);
	padding: 40px;
}
ul.why-us-list {
	display: block;
}
ul.why-us-list li {
	float: left;
	width: 50%;
	color: #2d2d2d;
	margin-top: 10px;
}
.list-title {
	font-size: 26px;
	font-family: 'Inter';
	color: #1a5889;
	font-weight: bold;
}
.list-title span {
	width: 28px;
	height: 28px;
	border-radius: 50%;
	background-color: #1a5889;
	display: block;
	font-size: 16px;
	color: #fff;
	text-align: center;
	font-weight: bold;
	line-height: 28px;
	font-family: 'Inter';
	margin-right: 10px;
}
.logo-slider {
	display: block;
	position: relative;
}
.testimonial-section {
	background: url(../images/testimonials-bg.jpg) center center no-repeat;
	background-size: cover;
	background-attachment: fixed;
}
.testimonial-box {
	background-color: rgba(0, 0, 0, 0.75);
	padding: 40px;
}
.testimonial-box .heading {
	color: #fff;
}
.testimonial-box .heading span {
	color: #0bcdff;
}
.testimonial-box .heading:after {
	height: 4px;
	background-color: #0bcdff;
}
.testimonial-content {
	font-size: 16px;
	background-color: #fff;
	color: #000000;
	position: relative;
	padding: 20px;
}
.testimonial-content:after {
	content: "";
	border-color: #fff transparent transparent transparent;
	border-style: solid;
	border-width: 20px;
	width: 0;
	height: 0;
	position: absolute;
	bottom: -32px;
	left: 20px;
}
.review-des {
	color: #fff;
	font-size: 16px;
	padding-top: 20px;
	line-height: 1.4rem;
	margin-bottom: 0;
}
.review-des span {
	font-size: 18px;
	font-weight: bold;
	display: block;
}
.review-des small {
	display: block;
	color: #0bcdff;
}
.rating-star img {
	width: auto !important;
	max-width: 100%;
}
.testimonial-box .heading {
	line-height: 2.4rem;
}
.testimonial-slider .slider-arrow {
	background-color: transparent !important;
	width: 26px;
	height: 50px;
	background-size: 60%;
	text-indent: -9999999px;
	margin-top: -9%;
}
.testimonial-slider .slider-arrow.nav-button-prev {
	left: -32px;
}
.testimonial-slider .slider-arrow.nav-button-next {
	right: -32px;
}
.contact-form-box {
	background-color: #133c46;
	padding: 50px;
}
.contact-form-box .form-control {
	border: 2px solid #6f6f70;
	box-shadow: none !important;
	padding: 15px 20px;
	height: 56px;
	font-size: 16px;
	color: #000;
	font-family: 'Inter';
	line-height: 100%;
}
.contact-form-box textarea.form-control {
	height: auto;
}
.phone-box {
	font-size: 35px;
	color: #06142c;
	letter-spacing: 0.04rem;
	font-weight: bold;
	line-height: 100%;
}
.phone-box span {
	font-size: 24px;
	color: #0bcdff;
	font-family: 'Inter';
	font-weight: 500;
	display: block;
	letter-spacing: 0.04rem;
}
.icon-text a {
	font-size: 26px;
	color: #000000;
	font-family: 'Inter';
	text-decoration: none !important;
	font-weight: bold;
}
.icon-text a span {
	font-size: 20px;
	color: #0bcdff;
	font-family: 'Inter';
	display: block;
	font-weight: 500;
}
.icon-text {
	line-height: 1.6rem;
}
.icon-text .icon svg {
	width: 54px;
	height: 54px;
}
.icon-text .icon svg path {
	fill: #0bcdff;
}
.address-box {
	font-size: 20px;
	color: #000000;
	letter-spacing: 0.02rem;
	font-family: 'Inter';
}
.address-box span {
	color: #0bcdff;
	font-family: 'Inter';
	font-weight: 500;
	display: block;
	margin-bottom: 5px;
}
.footer-bar {
	display: block;
	background-color: #131313;
}
.footer-bar ul li {
	display: inline-block;
	vertical-align: top;
	padding: 10px 30px;
	font-family: 'Inter';
	font-size: 20px;
}
.footer-bar ul li a {
	text-decoration: none !important;
	color: #fff;
}
.footer-bar ul li a:hover, .footer-bar ul li a:focus {
	color: #ffde00;
}
.copywrite {
	font-size: 17px;
	color: #000000;
	letter-spacing: 0.02rem;
}
ul.list-inline li {
	display: inline-block;
	vertical-align: top;
	border-left: 1px solid #000;
	padding: 0 10px;
}
ul.list-inline li a {
	color: #000000;
	text-decoration: none !important;
}
ul.list-inline li:last-child {
}
.top-social-icon.footer-social a {
	border-color: #000;
	color: #fff;
}
.top-social-icon.footer-social a svg path {
	fill: #000;
}
.top-social-icon.footer-social a:hover {
	border-color: #000;
	color: #fff;
	background-color: #000;
}
.top-social-icon.footer-social a:hover svg path {
	fill: #fff;
}
.sticky {
	position: fixed;
	z-index: 9999;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.8);
	padding: 0 0;
}
/*.cbp-caption-defaultWrap:before{
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	z-index:1;
	background: rgb(0,0,0);
	background: -moz-linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(255,255,255,0) 100%);
	background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#ffffff",GradientType=1); 
	content:"";
}
*/
.scrollup {
	width: 40px;
	height: 40px;
	opacity: 1;
	position: fixed;
	bottom: 50px;
	right: 100px;
	display: none;
	text-indent: -9999px;
	background: url(../images/scroll-top-btn.png) no-repeat;
	z-index:5;
}
